@charset "UTF-8";

.contLeft .contTitHead,
.contRight .contTitHead {
    text-align: center;
    padding-bottom: 0;
    border-bottom: none;
}
.contLeft .contTitHead .contTit,
.contRight .contTitHead .contTit {
    text-align: center;
    border-left: 2px solid #000000;
    border-right: 2px solid #000000;
    color: #000000;
    display: inline-block;
    line-height: 36px;
    letter-spacing: 0;
}
.contLeft .contTitHead .contTit {
    font-size: 32px;
    padding: 5px 45px 0;
}
.contRight .contTitHead .contTit {
    font-size: 20px;
    line-height: 36px;
    padding: 5px 30px 0;
}

/* list */
.contList .contLeft .contTitHead .contTit {
    font-size: 36px;
}

/* articlesList tit */
.articlesList .tit,
.prSection .articlesList .tit,
.sideArticlesList .tit {
    color: #000000;
}
.articlesDetailList.articlesList.col3 .tit,
.articlesList.col3-4 li .tit,
.articlesList.col3-4 li:nth-of-type(n + 4) .tit,
.sideArticlesList .tit {
    font-size: 15px;
}

/*topタイトル行数制御*/
.topSectionNews li:nth-of-type(1) .tit,
.topSectionNews li:nth-of-type(2) .tit {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: clip;
    height: 50px !important;
}

.topSectionNews li:nth-of-type(n + 3) .tit,
.topSectionLimit .tit,
.topSectionBlog .tit,
.topSectionTennis .tit {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: clip;
    height: 46px !important;
}

/*カテゴリー一タイトル行数制御*/
#categoryArticleListSection .tit {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: clip;
    max-height: 50px !important;
}
